var Profile = function() {

    var dashboardMainChart = null;
	
	$('#copy-uuid-btn').tooltip();

    return {

        //main function
        init: function() {
			
			
        
			var clipboard = new ClipboardJS('#copy-uuid-btn');

			clipboard.on('success', function(e) {
			/*	console.log('Action:', e.action);
				console.log('Text:', e.text);
				console.log('Trigger:', e.trigger);
			*/
				e.clearSelection();
				//$('#deposit-portlet')
				flashElementOnce($('#deposit-address'));
				
				
			});

			clipboard.on('error', function(e) {
			/*	console.log('Action:', e.action);
				console.log('Trigger:', e.trigger);
			*/
			});

        }

    };

}();







/*if (App.isAngularJsApp() === false) { 
    jQuery(document).ready(function() {
        Profile.init();
    });
}*/

jQuery(document).ready(function() {
        Profile.init();
		

});

